{
  "name": "升級矩陣",
  "icon": "pneumaticcraft:upgrade_matrix",
  "category": "pneumaticcraft:components",
  "advancement": "pneumaticcraft:tp_plant",
  "pages": [
    {
      "type": "text",
      "text": "$(item)升級矩陣/$ 可以代替$(item)青金石/$來製作任何$(l:base_concepts/upgrades)升級/$。使用升級矩陣的好處是大大減少了青金石的使用量，如果您的青金石數量有限且需要製作許多升級，這可能是一個福音。"
    },
    {
      "type": "pneumaticcraft:thermo_plant",
      "recipe": "pneumaticcraft:thermo_plant/upgrade_matrix"
    }
  ]
}
